{
    "errorNo": 0,
    "data": {
        "id": 132,
        "number": "",
        "name": "六",
        "surname": "赵",
        "phone": "13371919756",
        "imageurl": "4545",
        "cardid": null,
        "memberId": null,
        "accountsId": 348,
        "delFlag": false,
        "status": null,
        "createTime": 1531997812000,
        "updateTime": 1531997812000,
        "description": null,
        "createBy": null,
        "updateBy": null,
        "openId": "300",
        "position": "4646",
        "birthday": null,
        "sex": "1",
        "level": null,
        "area": null,
        "other": null,
        "storeid": "3",
        "fanssStoreId": null,
        "oilSum": null,
        "memberName": null,
        "memberPhone": null,
        "memberStoreId": null,
        "invitcode": "908214",
        "compan": "上海米",
        "member_uid": "e9377daa-202d-40f5-b738-6c3f3c3857b7"
    },
    "position": "caoli@michang-tech.com.cn"
}